/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

ul.header-nav-main li a{
   color: #fcd201 !important;
}
section-title.section-title-center span {
    background-color: #1e8cef;
    color: #fff !important;
    border-radius: 40px;
    padding: 6px 12px;
    font-size: smaller;
}

#wp-admin-bar-customize { display:none !important;}
#wp-admin-bar-themes { display:none !important;}
#wp-admin-bar-menus { display:none !important;}
#wp-admin-bar-updates { display:none !important;}
#wp-admin-bar-new-content { display:none !important;}
#wp-admin-bar-wp-logo { display:none !important;}
#wp-admin-bar-updates { display:none !important;}
#wp-admin-bar-widgets { display:none !important;} 
